## gatk-native-bindings 1.0.0

=== debian/changelog ===
gatk-native-bindings (1.0.0-2) unstable; urgency=medium

  * Upload to unstable 
  * Enable unit tests after jcommander fix

 -- Olivier Sallou <osallou@debian.org>  Mon, 06 Aug 2018 07:42:21 +0000

gatk-native-bindings (1.0.0-1) experimental; urgency=medium

  [ Olivier Sallou ]
  * New package (Closes: #897610)

 -- Olivier Sallou <osallou@debian.org>  Thu, 03 May 2018 13:37:17 +0000
