=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export DH_OPTIONS

export ANT_HOME=/usr/share/ant
export JAVA_HOME=$(readlink -f /usr/bin/javac | sed "s:/bin/javac::")

%:
	dh  $@ --buildsystem=gradle --with javahelper,jh_maven_repo_helper

override_dh_auto_build:
	dh_auto_build -- jar 

override_dh_auto_test:
	# Tests do not work with locales with a different decimal separator
	# (for example ',') 
	env LC_ALL=C \
	dh_auto_build -- test

override_dh_clean:
	dh_clean
	# also remove bai files that are left after tests
	$(RM) debian/bd-temp-substvars
	$(RM) debian/bd.substvars

override_dh_gencontrol:
	cat debian/control \
	| sed -e '/^Build-.*Depends:/,/^[^[:space:]#]/{s/^Build-.*Depends:/ /;p};d' \
	| grep '^[[:space:]]' \
	| tr ',' '\n' \
	> debian/bd-temp-substvars
	echo -n "bd:libgatk-native-bindings-java=" > debian/bd.substvars
	grep 'libgatk-native-bindings-java ' debian/bd-temp-substvars \
	| tr "\n" "," \
	| sed -e 's/[[:space:]]\+/ /g;s/,$$/\n/' \
	>> debian/bd.substvars
	dh_gencontrol -O--buildsystem=gradle -- -Tdebian/bd.substvars
