## gatk-native-bindings 1.0.0+dfsg

=== debian/changelog ===
gatk-native-bindings (1.0.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.0+dfsg (repacking without the gradle cruft)
    (Closes: #1026757)
  * Raising Standards version to 4.6.2:
    - Rules-Requires-Root: no
    - Honouring DEB_BUILD_OPTIONS=nocheck
    - Using the https version of the copyright format URI
  * Updates to debian/control:
    - Build-Depending on debhelper-compat 13
    - Removing unneeded versioned B-D on default-jdk
    - Build-Depending on the headless jdk only
    - Updating the Homepage field contents
    - Marking the -java package as Multi-Arch: foreign
    - Reworking the short description and hiding the redundant section
      information of the binary package
  * Excluding more unneeded sections of build.gradle and adding a header to
    the patch touching it
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Tracking the tags page of the Github repository in d/watch

 -- Pierre Gruet <pgt@debian.org>  Wed, 28 Dec 2022 00:19:03 +0100

gatk-native-bindings (1.0.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 16:26:36 +0100
