=== debian/control ===
Source: gatk-native-bindings
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>
Section: java
Priority: optional
Build-Depends: default-jdk-headless,
               debhelper-compat (= 13),
               javahelper,
               gradle-debian-helper,
               maven-repo-helper,
               default-jdk-doc
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/java-team/gatk-native-bindings
Vcs-Git: https://salsa.debian.org/java-team/gatk-native-bindings.git
Homepage: https://github.com/broadinstitute/gatk-native-bindings/
Rules-Requires-Root: no


Package: libgatk-native-bindings-java
Architecture: all
Depends: ${misc:Depends},
         ${maven:Depends}
Recommends: ${java:Recommends},
Multi-Arch: foreign
Description: library of native bindings for gatk and picard-tools
 Utilitary library for gatk and picard-tools
