=== debian/rules ===
--- 
+++ 
@@ -10,13 +10,15 @@
 	dh  $@ --buildsystem=gradle --with javahelper,jh_maven_repo_helper
 
 override_dh_auto_build:
-	dh_auto_build -- jar 
+	dh_auto_build -- jar
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	# Tests do not work with locales with a different decimal separator
-	# (for example ',') 
+	# (for example ',')
 	env LC_ALL=C \
 	dh_auto_build -- test
+endif
 
 override_dh_clean:
 	dh_clean
@@ -36,4 +38,3 @@
 	| sed -e 's/[[:space:]]\+/ /g;s/,$$/\n/' \
 	>> debian/bd.substvars
 	dh_gencontrol -O--buildsystem=gradle -- -Tdebian/bd.substvars
-
