## gatk-native-bindings 1.1.0+dfsg

=== debian/changelog ===
gatk-native-bindings (1.1.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.1.0+dfsg
  * Raising Standards version to 4.7.2 (no change)

 -- Pierre Gruet <pgt@debian.org>  Sun, 31 Aug 2025 20:30:56 +0200

gatk-native-bindings (1.0.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Stopping exporting ANT_HOME and JAVA_HOME in debian/rules
    (Closes: #1026757)
  * Providing a longer description of the binary package

 -- Pierre Gruet <pgt@debian.org>  Wed, 28 Dec 2022 10:26:09 +0100
