=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                gradle-debian-helper,
                maven-repo-helper,
                default-jdk-doc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/java-team/gatk-native-bindings
 Vcs-Git: https://salsa.debian.org/java-team/gatk-native-bindings.git
 Homepage: https://github.com/broadinstitute/gatk-native-bindings/
@@ -23,4 +23,5 @@
 Recommends: ${java:Recommends},
 Multi-Arch: foreign
 Description: library of native bindings for gatk and picard-tools
- Utilitary library for gatk and picard-tools
+ Utilitary library for gatk and picard-tools, bringing in pairhmm and
+ smithwaterman classes.
