=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg$//,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/gatk-native-bindings-$1.tar.gz/,uversionmangle=s/-rc/~rc/,repacksuffix=+dfsg,repack,compression=xz \
  https://github.com/broadinstitute/gatk-native-bindings/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
